=== debian/control ===
Source: prism-webapp-goaruna
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-goaruna
Architecture: all
Depends: prism
Homepage: http://goaruna.com/
Description: GoAruna WebApp for Prism
 GoAruna WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
